Source: python-adblockparser
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/scrapinghub/adblockparser
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-adblockparser
Vcs-Git: https://gitlab.com/kalilinux/packages/python-adblockparser.git
Testsuite: autopkgtest-pkg-python

Package: python3-adblockparser
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: parser for Adblock Plus filters (Python 3)
 This package contains a module for working with Adblock Plus filter rules. It
 can parse Adblock Plus filters and match URLs against them.
 .
 This package installs the library for Python 3.
